@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video
{
    font: inherit;
    font-size: 100;

    margin: 0;
    padding: 0;

    vertical-align: baseline;

    border: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section
{
    display: block;
}

.clearfix:after
{
    display: block;
    visibility: hidden;
    clear: both;

    height: 0;

    content: '.';
}

* html .clearfix,
* html .clearfix
{
    height: 1%;
}

.clearfix
{
    display: block;
}

/*--------------------------------------------------------------
# Box Sizing
--------------------------------------------------------------*/
*,
*:after,
*:before
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;

    text-rendering: optimizeLegibility;
}

h1,
h2,
h3,
h4
{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

h1,
h2,
h3,
h4
{
    line-height: 1.3;

    margin-bottom: 20px;
}

h1
{
    font-size: 2em;
}

h2
{
    font-size: 1.625em;
}

h3
{
    font-size: 1.25em;
}

h4
{
    font-size: .875em;
}

.header
{
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5em;
    font-weight: normal;

    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
        flex-direction: row;

    width: 100%;
    padding: 40px;

    background-color: #fff;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}

.download,
.icons
{
    z-index: 9998;

    text-align: end;
}

.download
{
    position: fixed;
    top: 22%;
    left: 75%;
}

.icons
{
    position: fixed;
    top: 42%;
    left: 95%;

    padding: 10px;
}

.icons ul li a
{
    display: inline-block;

    width: 20px;
    margin-bottom: 3px;
    padding: 3px;

    background: #fff;
}

.nav
{
    z-index: 9999;

    display: none;

    padding: 30px;
}

.nav ul li
{
    padding: 10px;
}

.nav .nav-first
{
    font-size: 1.25em;
    font-weight: bolder;

    padding-bottom: 60%;
}

.nav .nav-second
{
    font-size: 10px;
    font-weight: bold;
}

.nav.open
{
    position: fixed;
    top: 0;
    left: 0;

    display: block;

    width: 25%;
    height: 100%;

    background: #fff;
}

.menu
{
    cursor: pointer;
}

@media (max-width: 1024px)
{
    .download
    {
        top: 10%;
        left: 70%;
    }
    .nav.open
    {
        width: 37%;
        padding-right: 50px;
    }
    .nav .nav-first
    {
        line-height: 3;
    }
    .nav .nav-second
    {
        font-size: 14px;

        padding-top: 300px;
    }
}

@media (max-width: 768px)
{
    .download
    {
        left: 30%;
    }
    .nav.open
    {
        width: 50%;
        padding-right: 200px;
    }
    .nav .nav-first
    {
        line-height: 2;
    }
    .nav .nav-second
    {
        font-size: 12px;

        padding-top: 200px;
    }
}

@media (max-width: 414px)
{
    .download
    {
        top: 10%;
        left: 10%;
    }
    .nav.open
    {
        width: 70%;
        padding-right: 100px;
    }
    .nav .nav-first
    {
        line-height: 1.5;
    }
    .nav .nav-second
    {
        font-size: 12px;

        padding-top: 200px;
    }
    .icons
    {
        display: none;
    }
    .header
    {
        padding: 10px;

        -webkit-box-align: normal;
        -ms-flex-align: normal;
        align-items: normal;
    }
    .menu,
    .enquire
    {
        font-size: 16px;
        font-weight: bold;

        padding-top: 30%;
    }
}

body
{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;

    position: relative;
}

img
{
    max-width: 100%;
}

.wrapper
{
    line-height: 1.5;

    max-width: 1270px;
    margin: auto;
    padding: 0 40px 0 40px;
}

a
{
    text-decoration: none;

    color: #000;
}

a:hover
{
    color: #008000;
}

ul li
{
    list-style: none;
}

button
{
    padding: 10px;

    border-style: none;
    background: url('../images/btn-long.png') no-repeat #fff;
}

button:hover,
.lt-work a:hover,
.news a:hover
{
    color: #008000;
}

.download a,
.lt-work a,
.news a,
.button a
{
    font-weight: bolder;
}

.first-image
{
    padding-top: 11%;
}

.third,
.fourth,
.shop-img
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.shop h2
{
    text-align: center;
}

.start,
.middle,
.end
{
    padding: 20px;

    -webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

.start
{
    padding-left: 0;
}

.end
{
    padding-right: 0;
}

.middle
{
    margin: auto;
}

.lt-work,
.lt-works-img,
.news,
.news-img
{
    -webkit-box-flex: 48%;
    -ms-flex: 48%;
        flex: 48%;
}

.lt-work,
.news-img
{
    padding-right: 8%;
}

.lt-work p,
.news p
{
    padding-bottom: 20px;

    text-align: justify;

    color: #999;
}

.lt-works-img,
.news
{
    padding-left: 8%;
}

.back
{
    font-size: 40px;

    display: block;

    padding-top: 20px;
}

.gallery
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.hashtag,
.gallery-img,
.button
{
    -webkit-box-flex: 23%;
    -ms-flex: 23%;
        flex: 23%;
}

.gallery-img
{
    width: 25%;
    padding: 10px;
}

.hashtag,
.button
{
    margin: auto;
}

.video
{
    text-align: center;
}

.video,
.gallery-img
{
    position: relative;

    cursor: pointer;
}

.img
{
    -webkit-transition: .5s ease;
            transition: .5s ease;

    opacity: 1;
}

.video .video-overlay,
.gallery-img .video-overlay
{
    position: absolute;
    top: 45%;
    left: 45%;

    -webkit-transition: .5s ease;
            transition: .5s ease;
    text-align: center;

    opacity: 0;
}

.video:hover .video-overlay,
.gallery-img:hover .video-overlay
{
    opacity: 1;
}

.video:hover .img,
.gallery-img:hover .img
{
    opacity: .3;
}

.shop,
.third,
.fourth,
.video,
.gallery
{
    padding: 40px 0 40px 0;
}

@media (max-width: 1024px)
{
    body
    {
        font-size: 20px;
    }
    .video .video-overlay
    {
        opacity: 1;
    }
    .wrapper
    {
        max-width: 95%;
    }
    .shop-img
    {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    }
    .start,
    .middle,
    .end
    {
        padding: 10px;

        -webkit-box-flex: 50%;
        -ms-flex: 50%;
            flex: 50%;
    }
}

@media (max-width: 768px)
{
    body
    {
        font-size: 16px;
    }
    .third
    {
            flex-direction: column;

        text-align: center;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
    }
    .fourth
    {
            flex-direction: column-reverse;

        text-align: center;

        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
    }
    .lt-work,
    .news-img,
    .lt-works-img,
    .news
    {
        padding: 0;
    }
    .hashtag,
    .gallery-img,
    .button
    {
        -webkit-box-flex: 45%;
        -ms-flex: 45%;
            flex: 45%;
    }
}

@media (max-width: 414px)
{
    body
    {
        font-size: 13px;
    }
    .wrapper
    {
        max-width: 100%;
        padding: 0 20px 0 20px;
    }
    .first-image
    {
        padding-top: 45%;
    }
    .shop,
    .third,
    .fourth,
    .video,
    .gallery
    {
        padding: 20px 0 20px 0;
    }
    .shop-img
    {
        display: block;

        padding: 10px 0 10px 0;
    }
}

.wrapper-second
{
    max-width: 800px;
    margin: auto;
}

.form
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contact,
.form-input
{
    -webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

.map
{
    padding-top: 20%;
    padding-bottom: 10%;
}

.map h2
{
    text-align: center;
}

.form-input input,
.form-input textarea
{
    padding: 10px;

    border-style: none;
    border-bottom: 1px solid #999;
}

.form-input h2
{
    text-align: center;
}

.form-input #name
{
    margin-right: 15px;
}

.form-input #email,
.form-input textarea
{
    padding-right: 0;
}

.form-input #subject,
.form-input textarea
{
    width: 97%;
}

strong
{
    font-weight: bolder;
}

@media (max-width: 768px)
{
    .form
    {
            flex-direction: column-reverse;

        padding-bottom: 40px;

        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .form input,
    .form .form-input textarea,
    .form-input .form textarea,
    .form textarea
    {
        width: 100%;
    }
    .form #name,
    .form #email
    {
        width: 45%;
    }
    .form button
    {
        display: block;
    }
}

@media (max-width: 414px)
{
    .form #name,
    .form #email
    {
        width: 100%;
    }
}

.profile
{
    padding-top: 15%;
}

.profile-first ul li::before,
.profile-second ul li::before
{
    display: inline-block;

    width: 8px;
    height: 8px;
    margin-right: 20px;

    content: '';

    border-radius: 50%;
    background: #999;
}

.profile-first
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.profile-first p
{
    padding: 0 60px 30px 0;

    text-align: justify;

    color: #999;
}

.profile-first ul li
{
    line-height: 2;

    position: relative;

    color: #999;
}

.profile-second
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: flex;
        flex-direction: row-reverse;

    padding: 100px 0 100px 0;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
}

.profile-second p
{
    color: #999;
}

.profile-second ul li
{
    line-height: 2;

    position: relative;

    color: #999;
}

.profile-info,
.profile-img,
.services-img,
.profile-services,
.services-img
{
    -webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

.profile-img,
.services-img
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.services-img
{
    padding-right: 50px;
}

@media (max-width: 768px)
{
    .profile
    {
        padding-top: 18%;
    }
    .profile-first,
    .profile-second
    {
        display: block;
    }
    .services-img
    {
        padding: 0;
    }
}

@media (max-width: 414px)
{
    .profile
    {
        padding-top: 50%;
    }
}

.services
{
    padding-top: 15%;
}

.services p
{
    margin-bottom: 15px;

    color: #999;
}

.services-first,
.services-third
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.services-second,
.services-fourth
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
        flex-direction: row-reverse;

    padding: 100px 0 100px 0;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
}

.services-first-text,
.services-first-img,
.services-second-img,
.services-second-img
{
    -webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

.services-first-img,
.services-second-img
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding-left: 50px;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.services-second-img
{
    padding: 0 50px 0 0;
}

.services-first-text ul li
{
    line-height: 2;

    color: #999;
}

@media (max-width: 768px)
{
    .services
    {
        padding-top: 20%;
    }
    .services-first,
    .services-third,
    .services-second,
    .services-fourth
    {
            flex-direction: column;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
    }
    .services-first-img,
    .services-second-img,
    .services-second-img
    {
        padding: 20px 0 0 0;
    }
}

@media (max-width: 414px)
{
    .services
    {
        padding-top: 50%;
    }
}

.terms
{
    padding-top: 15%;
}

.terms .wrapper
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    max-width: 1300px;
    margin: 0;
    padding: 0 30px 0 30px;
}

.terms p
{
    padding-bottom: 20px;

    color: #999;
}

.terms-text
{
    padding-right: 80px;

    -webkit-box-flex: 60%;
    -ms-flex: 60%;
        flex: 60%;
}

.recent-posts
{
    -webkit-box-flex: 35%;
    -ms-flex: 35%;
        flex: 35%;
}

.post
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding: 20px;
}

.post-img,
.post-text
{
    -webkit-box-flex: 45%;
    -ms-flex: 45%;
        flex: 45%;
}

.post-text
{
    padding-left: 20px;
}

.post-text .date
{
    font-weight: bold;

    color: #000;
}

.search input,
.search .form-input textarea,
.form-input .search textarea
{
    width: 90%;

    border-style: none;
    border-bottom: 1px solid #000;
}

@media (max-width: 768px)
{
    .terms
    {
        padding-top: 25%;
    }
    .terms h2
    {
        text-align: center;
    }
    .recent-posts
    {
        display: none;
    }
    .terms-text
    {
        padding: 0;
    }
}

@media (max-width: 414px)
{
    .terms
    {
        padding-top: 50%;
    }
}

.terms .privacy_policy
{
    margin-bottom: 150px;
}

.images-gallery
{
    padding-top: 15%;
    padding-bottom: 20%;
}

.images-gallery h1
{
    text-align: center;
}

.images-gallery .wrapper
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    max-width: 1270px;
}

.images-gallery .images-gallery-img
{
    position: relative;

    cursor: pointer;
}

.images-gallery .images-gallery-img .img
{
    padding: 20px;
}

.images-gallery .images-gallery-img .img-overlay
{
    font-size: 13px;
    font-weight: bolder;

    position: absolute;
    top: 0;
    left: 0;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
        flex-direction: column;

    width: 100%;
    height: 100%;

    -webkit-transition: .5s ease;
            transition: .5s ease;
    text-align: center;

    opacity: 0;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.images-gallery .images-gallery-img:hover .img
{
    opacity: .3;
}

.images-gallery .images-gallery-img:hover .img-overlay
{
    opacity: 1;
}

@media (max-width: 1024px)
{
    .images-gallery .wrapper
    {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    }
    .images-gallery .col-1,
    .images-gallery .col-2,
    .images-gallery .col-3,
    .images-gallery .col-4
    {
        -webkit-box-flex: 45%;
        -ms-flex: 45%;
            flex: 45%;
    }
    .images-gallery .images-gallery-img .img-overlay,
    .images-gallery .images-gallery-img:hover .img-overlay
    {
        -webkit-transition: none;
                transition: none;

        opacity: 0;
    }
    .images-gallery .images-gallery-img:hover .img
    {
        opacity: 1;
    }
}

@media (max-width: 768px)
{
    .images-gallery
    {
        padding-top: 25%;
    }
}

@media (max-width: 414px)
{
    .images-gallery
    {
        padding-top: 45%;
    }
    .images-gallery .wrapper
    {
        display: block;
    }
}

.heading
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
}

.date
{
    font-weight: bold;

    color: #000;
}

.date-container
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.date-container ul li
{
    display: inline-block;

    padding: 3px;
}

.news-media
{
    padding-top: 15%;
}

.news-media h1
{
    text-align: center;
}

.news-media p
{
    color: #999;
}

.news-media .wrapper
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    max-width: 1270px;
}

.news-media .wrapper .col1,
.news-media .wrapper .col2,
.news-media .wrapper .col3
{
    padding: 0 40px 40px 0;
}

.news-media .wrapper .col1,
.news-media .wrapper .col3
{
    padding-top: 100px;
}

.news-media .wrapper .col3
{
    padding-right: 0;
}

.news-media .wrapper .post1,
.news-media .wrapper .post4
{
    padding-bottom: 40px;
}

.video-container
{
    padding-bottom: 80px;
}

.video-container .wrapper .video .video-overlay
{
    font-size: 2em;

    -webkit-transition: none;
            transition: none;

    opacity: 1;
}

.video-container .wrapper .video .img
{
    -webkit-transition: none;
            transition: none;

    opacity: .3;
}

@media (max-width: 1024px)
{
    .news-media .wrapper
    {
        padding: 0 40px 0 40px;
    }
}

@media (max-width: 768px)
{
    .news-media
    {
        padding-top: 25%;
    }
    .news-media .wrapper
    {
            flex-direction: column;

        padding: 0 80px 0 80px;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
    }
    .news-media .wrapper .col1,
    .news-media .wrapper .col2,
    .news-media .wrapper .col3
    {
        padding: 0 0 40px 0;
    }
}

@media (max-width: 414px)
{
    .news-media
    {
        padding-top: 45%;
    }
    .news-media .wrapper
    {
        padding: 0 40px 0 40px;
    }
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.news-archive
{
    padding-top: 15%;
}

.news-archive h1
{
    text-align: center;
}

.news-archive p
{
    color: #999;
}

.news-archive .wrapper
{
    padding: 0 20px 0 20px;
}

.news-archive .wrapper .archive
{
    width: 25%;
    padding: 0 40px 40px 0;
}

.footer
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding: 5%;

    color: #fff;
    background-color: #000;
}

.footer ul li
{
    display: inline;
}

.footer button
{
    display: block;

    text-align: center;
}

.footer-info
{
    padding: 0 0 0 20%;

    -webkit-box-flex: 50%;
    -ms-flex: 50%;
        flex: 50%;
}

.footer-text
{
    padding: 0 10% 0 0;

    text-align: justify;

    -webkit-box-flex: 30%;
    -ms-flex: 30%;
        flex: 30%;
}

.footer-icons
{
    display: none;
}

.email
{
    margin-bottom: 20px;
}

@media (max-width: 1024px)
{
    .footer
    {
        display: block;

        text-align: center;
    }
    .footer .footer-info,
    .footer .footer-text
    {
        padding: 0;

        text-align: center;
    }
    .footer button
    {
        display: inline-block;
    }
}

@media (max-width: 414px)
{
    .footer-text,
    .footer-info
    {
        display: none;
    }
    .footer-icons
    {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .footer-icons h3 a
    {
        color: #fff;
    }
    .footer-icons ul li
    {
        padding: 5px;
    }
}
/*# sourceMappingURL=style.css.map */
